<select id="extensions-select"></select>
<button id="refresh-metadata-button">Refresh</button>

<table style="table-layout:fixed">
  <thead id="file-metadata-header"></thead>
  <tbody id="file-metadata-entries"></tbody>
</table>
